Loading...
Searching...
No Matches
Opm::UgGridHelpers::CellVolumeIteratorTraits< T > Struct Template Reference

The mapping of the grid type to type of the iterator over the cell volumes. More...

`#include <GridHelpers.hpp>`

## Detailed Description

template<class T>
struct Opm::UgGridHelpers::CellVolumeIteratorTraits< T >

The mapping of the grid type to type of the iterator over the cell volumes.

The value of the mapping is stored in nested type IteratorType

Template Parameters

  T | The type of the grid.

The documentation for this struct was generated from the following file:

- opm/grid/GridHelpers.hpp